Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Step-by-Step Configuration and Troubleshooting Best Practices for the NGFW, NGIPS and AMP Technologies A Visual Guide to the Cisco Firepower Threat Defense (FTD)
Community Member

ASDM compatibility with 6.1(1)E2

I have an ASA 5520 with an SSM-10 module.

ASA is running 7.2(2)10 and ASDM 5.2(2)

The IPS is running 6.0(5)E2

I want to upgrade the IPS engine to 6.1(1)E2

Is ASDM 5.2(2) compatible with this?

Thx,

Greg

3 REPLIES
Silver

Re: ASDM compatibility with 6.1(1)E2

In general, ASDM will maintain compatibility across minor versions (for example, ASDM 5.2.1 will work with ASA Versions 7.2.1 and 7.2.2, but ASDM Version 5.2.1 will not work with ASA Version 7.1.1), so you can upgrade the platform image using the new ASDM version.

http://www.cisco.com/en/US/docs/security/asa/asa72/asdm52/release/notes/rn522.html

Community Member

Re: ASDM compatibility with 6.1(1)E2

Thanks for the response.

My question wasn't clear.

My question is the compatibility of ASDM 5.2(2) with the IPS 6.1(1)E2 engine.

Re: ASDM compatibility with 6.1(1)E2

I cannot say for sure, but it should be compatible as ASDM and IDM are not really integrated anyway! (which is bad). They are 'two' separate consoles. As long as the IDM URL did not change between releases it should be fine. However the thing to check would be the 'Virtual IPS' support (which I think was introduced in ASA 8.x code).

Regards

Farrukh

144
Views
0
Helpful
3
Replies
CreatePlease to create content